<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>
<?php
if (isset($HTTP_GET_VARS['pollid'])) {
$pollid=$HTTP_GET_VARS['pollid'];
} else {
$pollid=1;
}
$poll_query = tep_db_query("SELECT pollid, timeStamp FROM phesis_poll_desc WHERE pollid='".$pollid."'");
$polls = tep_db_fetch_array($poll_query);
$title_query = tep_db_query("select optionText from phesis_poll_data where pollid='".$pollid."' and voteid='0' and language_id = '" . $languages_id . "'");
$title = tep_db_fetch_array($title_query);
if (SHOW_POLL_COMMENTS == '1') {
?>
	<?php echo tep_draw_form('poll_comment', tep_href_link('pollbooth.php', 'action=do_comment&pollid=' . $pollid), 'post'); ?>

	<table align="left" cellspacing="0" border="0" cellpadding="2">
		<tr><td colspan="2" align="left" class="main"><font size="+1"><b><? echo $title['optionText'] ?></b></font></td>

		<?php
		if (!$customer_id) {
			?>
			<tr><td class="main"><?php echo _YOURNAME; ?><BR><?php echo tep_draw_input_field('comment_name',''); ?></td></tr>
			<?php
		 }
		?>
		<tr><td class="main"><?php echo _YOURCOMMENT; ?><br><?php echo tep_draw_textarea_field('comment', 'soft', '100', '4', ''); ?></td></tr>
		<tr><td><?php echo tep_image_submit('button_write_review.gif',IMAGE_BUTTON_WRITE_REVIEW); ?>&nbsp;<a href="javascript:history.go(-1)"><?php echo tep_image_button('button_back.gif'); ?></a></td></tr>

		<?php
		$nolink = true;
		?>
	</table>

	</form>
<?php
} else {
?>

	<table align="left" cellspacing="0" border="0" cellpadding="2">
		<tr><td align="left" class="main"><?php echo ZAKAZ_KOMENTARZY; ?></td></tr>
	</table>

<?php } ?>